/* Class = "NSButtonCell"; title = "Download All Email Contents [auto localized]"; ObjectID = "0Fl-VA-OZd"; */
"0Fl-VA-OZd.title" = "Alle E-Mail-Inhalte herunterladen [automatisch lokalisiert]";

/* Class = "NSTextFieldCell"; title = "xx of XXX [hidden,bindings display pattern]"; ObjectID = "2i0-hV-qLq"; */
"2i0-hV-qLq.title" = "xx von XXX [hidden,bindings display pattern]";

/* Class = "NSTextFieldCell"; title = "When anyone adds email messages to Daylite, copies are made and saved into Daylite so they can be linked to your contacts, projects, etc. These can take up a lot of storage space on your Mac and slow syncing, so we recommend optimizing how they are stored."; ObjectID = "4PW-ya-ajq"; */
"4PW-ya-ajq.title" = "Wenn jemand Daylite E-Mail-Nachrichten hinzufügt, werden Kopien erstellt und in Daylite gespeichert, damit sie mit Ihren Kontakten, Projekten usw. verknüpft werden können. Diese Nachrichten können auf Ihrem Mac sehr viel Speicherplatz belegen und die Synchronisierung verlangsamen. Aus diesem Grund empfehlen wir eine Optimierung bei der Speicherung.";

/* Class = "NSButtonCell"; title = "Optimize Storage [auto localized]"; ObjectID = "fiW-es-m2U"; */
"fiW-es-m2U.title" = "Speicher optimieren [automatisch lokalisiert]";

/* Class = "NSTextFieldCell"; title = "All email contents are downloaded and stored on your Mac so you have access to them while offline."; ObjectID = "HXS-t3-f6H"; */
"HXS-t3-f6H.title" = "Alle E-Mail-Inhalte werden heruntergeladen und auf Ihrem Mac gespeichert, so dass Sie auch offline darauf zugreifen können.";

/* Class = "CocoaBindingsConnection"; ibShadowedDisplayPattern = "%{value1}@ of %{value2}@"; ObjectID = "ld8-4t-gdS"; */
"ld8-4t-gdS.ibShadowedDisplayPattern" = "%{value1}@ von %{value2}@";

/* Class = "NSTextFieldCell"; title = "xx MB of XXX MB [auto localized]"; ObjectID = "mpY-8T-sMY"; */
"mpY-8T-sMY.title" = "xx MB von XXX MB [automatisch lokalisiert]";

/* Class = "NSTextFieldCell"; title = "Downloading email contents…"; ObjectID = "P0S-zF-frD"; */
"P0S-zF-frD.title" = "E-Mail-Inhalte werden heruntergeladen …";

/* Class = "NSTextFieldCell"; title = "Email contents are downloaded as you need them and the originals are stored in Daylite Cloud"; ObjectID = "uXr-LX-WwA"; */
"uXr-LX-WwA.title" = "Die E-Mail-Inhalte werden bei Bedarf heruntergeladen und die Originale werden in Daylite Cloud gespeichert";

/* Class = "CocoaBindingsConnection"; ibShadowedDisplayPattern = "%{value1}@ of %{value2}@"; ObjectID = "w63-tb-U3T"; */
"w63-tb-U3T.ibShadowedDisplayPattern" = "%{value1}@ von %{value2}@";

